libgdamm 1.3.2
Posted on: 04/06/2004 03:57 AM

libgdamm 1.3.2 has been released

libgdamm provides C++ wrappers for libgda for use with gtkmm. libgda is a generic database API with several database provider implementations.

libgdamm is now becoming usable, with actual working examples.

Contact us in the usual gnomemm places - see http://www.gtkmm.org. There is a libgdamm component in bugzilla's gnomemm product. It is waiting eagerly for your patches.

It's in gnome's cvs in gnomemm/libgdamm.

Download


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/libgdamm_132.html)